--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Call, both unary and binary operators and regular function calls.
- !ruby/struct:SM::Flow::P 
  body: "TODO: This needs a lot of work. We've cheated with the case statement below. We need a real function signature lookup like we have in R2CRewriter."
full_name: RubyToAnsiC#process_call
is_singleton: false
name: process_call
params: (exp)
visibility: public
